=== debian/changelog ===
poster (1:19990428-8) unstable; urgency=low

  * Bug fix: "poster: Lines starting with '%' stripped from output ",
    thanks to Antal K for the report and the patch (Closes: #255718).
  * Bug fix: "Output of poster is not the correct Postscript file", thanks
    to Wojtek Zabolotny for the report and the patch (Closes: #339038).

 -- Peter S Galbraith <psg@debian.org>  Wed, 17 May 2006 19:54:03 -0400

poster (1:19990428-7) unstable; urgency=low

  * Reverting back to original version since replacement has bugs and was
    abandoned upstream.  Introduced epoch in version number.
  * Bug fix: "'man poster' typos: "multipier", "unpractical"; and
    "uncarefully", thanks to A Costa (Closes: #323535).

 -- Peter S Galbraith <psg@debian.org>  Thu,  6 Apr 2006 21:34:18 -0400

poster (20020830-3) unstable; urgency=low

  * Bug fix: "poster: FTBFS: Build dependency on libpaperg-dev", changed to
    libpaper-dev thanks to Kurt Roeckx (Closes: #346402).
  * Bumped Standards-Version to 3.6.2

 -- Peter S Galbraith <psg@debian.org>  Tue, 17 Jan 2006 20:42:47 -0500

poster (20020830-2) unstable; urgency=low

  * Applied band-aid patch for scale factor with the '-s' option
    contributed by Dylan Thurston <dpt@math.harvard.edu> (closes: #186637)
  * Use libpaper patch, which somehow didn't get applied in previous
    upload (closes: #188349)
  * Bumped Standards-Version to 3.5.9 (okay except for optimization).

 -- Peter S Galbraith <psg@debian.org>  Wed,  9 Apr 2003 13:01:36 -0400

poster (20020830-1) unstable; urgency=low

  * New upstream release with new upstream maintainer (closes: #158795).  
  * debian/control: better description (closes: #149914)
  * Switch to debhelper (for easier handling of DEB_BUILD_OPTIONS)
  * Upgraded Standards-Version to 3.5.7 (except for optimization).
  
 -- Peter S Galbraith <psg@debian.org>  Wed, 25 Sep 2002 14:36:35 -0400

poster (19990428-6) unstable; urgency=low

  * Upgraded Standards-Version to 3.2.1 (Added Build-Depends)

 -- Peter S Galbraith <psg@debian.org>  Wed, 21 Feb 2001 13:50:51 -0500

poster (19990428-5) unstable; urgency=low

  * New maintainer.

 -- Peter S Galbraith <psg@debian.org>  Sun, 21 May 2000 23:14:14 -0400

poster (19990428-4) unstable; urgency=low

  * debian/{rules,postinst,prerm}: Implement the /usr/doc transition.
  * debian/rules: Use -isp with dpkg-gencontrol.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Fri,  8 Oct 1999 00:53:12 +0300

poster (19990428-3) unstable; urgency=low

  * Signed the changes and dsc.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu,  1 Jul 1999 15:39:05 +0300

poster (19990428-2) unstable; urgency=low

  * Upgraded Standards-Version to 3.0.0.0 with necessary
    changes to debian/rules and debian/changelog

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu,  1 Jul 1999 15:21:34 +0300

poster (19990428-1) unstable; urgency=low

  * Initial release.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 20 May 1999 17:28:45 +0300
