=== debian/control ===
Source: poster
Maintainer: Peter S Galbraith <psg@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>> 3.0.0), libpaper-dev
Standards-Version: 3.6.2

Package: poster
Architecture: any
Section: text
Priority: optional
Depends: ${shlibs:Depends}
Description: Create large posters out of PostScript pages
 Poster takes a one-page PostScript file and scales it to a specified
 size.  It can tile the resulting image into multiple smaller pages
 that can be pasted together to form the big poster.  Poster prefers
 EPS as its input although freer forms of PostScript are also
 understood.
